Subject: Re: Job | Tech Support Remote Screening
From: Jitender Kumar <[email-masked]>
To: [email-masked]
Date: Sat, 9 Jan 2021 23:32:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3312 Applicants

View All

Jitender Kumar
I am passed out Diploma student. In computer science engineering. I have done my training in Networking and MCSA .I am working in team computer company

Shortlist

Reject

Current Designation Desktop support Engineer
Current Company Team Computers
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Rohtak
Education
Diploma
Government Polytechnic Hisar
Key Skills
Computer Hardware, Installation, Desktop Engineering, Software Installation, Software Troubleshooting, Maintenance, Windows Troubleshooting, Desktop Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem